# sc-conditional-form



<!-- Auto Generated Below -->


## Properties

| Property      | Attribute | Description    | Type          | Default     |
| ------------- | --------- | -------------- | ------------- | ----------- |
| `rule_groups` | --        | Selector label | `RuleGroup[]` | `undefined` |


----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
